Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse CommaSuite 
Bundle-SymbolicName: org.eclipse.comma.standard.branding;singleton:=true
Bundle-Version: 2.1.1.qualifier
Bundle-Activator: org.eclipse.comma.standard.branding.Activator
Bundle-Vendor: Eclipse CommaSuite
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.comma.standard.branding
Import-Package: javax.annotation;version="0.0.0"
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.osgi
